r1516 - profiles/BLFS/trunk/config_standard

kpfleming at linuxfromscratch.org kpfleming at linuxfromscratch.org
Sat Aug 28 13:00:25 PDT 2004


Author: kpfleming
Date: 2004-08-28 14:00:22 -0600 (Sat, 28 Aug 2004)
New Revision: 1516

Removed:
   profiles/BLFS/trunk/config_standard/packages.ent
Log:
remove old entities file



Deleted: profiles/BLFS/trunk/config_standard/packages.ent
===================================================================
--- profiles/BLFS/trunk/config_standard/packages.ent	2004-08-28 19:55:05 UTC (rev 1515)
+++ profiles/BLFS/trunk/config_standard/packages.ent	2004-08-28 20:00:22 UTC (rev 1516)
@@ -1,1575 +0,0 @@
-<!ENTITY blfs-bootscripts-version "5.1">
-<!ENTITY blfs-bootscripts-package "blfs-bootscripts-&blfs-bootscripts-version;.tar.bz2">
-<!ENTITY blfs-bootscripts-directory "blfs-bootscripts-2004-05-22">
-
-<!--************* packages for chapter 4 *************-->
-
-<!ENTITY cracklib-version   "2.7">
-<!ENTITY cracklib-package   "cracklib,&cracklib-version;.tar.gz">
-<!ENTITY cracklib-directory "cracklib,&cracklib-version;">
-<!ENTITY cracklib-wordlist "allwords">
-<!ENTITY cracklib-blfs-patch "cracklib,&cracklib-version;-blfs-1.patch">
-<!ENTITY cracklib-heimdal-patch "cracklib,&cracklib-version;-heimdal-1.patch">
-
-<!ENTITY linuxpam-version   "0.77">
-<!ENTITY linuxpam-package   "Linux-PAM-&linuxpam-version;.tar.bz2">
-<!ENTITY linuxpam-directory "Linux-PAM-&linuxpam-version;">
-
-<!ENTITY linuxpam-linkage-patch "Linux-PAM-&linuxpam-version;-linkage-3.patch">
-
-<!ENTITY shadow-version   "4.0.4.1">
-<!ENTITY shadow-package   "shadow-&shadow-version;.tar.bz2">
-<!ENTITY shadow-directory "shadow-&shadow-version;">
-
-<!ENTITY shadow-pam-patch     "shadow-&shadow-version;-pam-1.patch">
-
-<!ENTITY iptables-version   "1.2.9">
-<!ENTITY iptables-package   "iptables-&iptables-version;.tar.bz2">
-<!ENTITY iptables-directory "iptables-&iptables-version;">
-
-<!ENTITY gnupg-version      "1.2.4">
-<!ENTITY gnupg-package      "gnupg-&gnupg-version;.tar.bz2">
-<!ENTITY gnupg-directory    "gnupg-&gnupg-version;">
-
-<!ENTITY tripwire-version "2.3.1-2">
-<!ENTITY tripwire-package "tripwire-&tripwire-version;.tar.gz">
-<!ENTITY tripwire-directory "tripwire-&tripwire-version;">
-<!ENTITY tripwire-gcc-patch "tripwire-&tripwire-version;-gcc3-build-fixes.patch">
-
-<!ENTITY heimdal-version "0.6.2">
-<!ENTITY heimdal-package "heimdal-&heimdal-version;.tar.gz">
-<!ENTITY heimdal-directory "heimdal-&heimdal-version;">
-<!ENTITY heimdal-fhs-patch "heimdal-&heimdal-version;-fhs-compliance-1.patch">
-<!ENTITY heimdal-cracklib-patch "heimdal-&heimdal-version;-cracklib-1.patch">
-
-<!ENTITY mitkrb-version "1.3.3">
-<!ENTITY mitkrb-package "krb5-&mitkrb-version;.tar">
-<!ENTITY mitkrb-krb5-package "krb5-&mitkrb-version;.tar.gz">
-<!ENTITY mitkrb-directory "krb5-&mitkrb-version;">
-
-<!--************* packages for chapter 5 *************-->
-
-<!ENTITY reiserfsprogs-version   "3.6.14">
-<!ENTITY reiserfsprogs-package   "reiserfsprogs-&reiserfsprogs-version;.tar.bz2">
-<!ENTITY reiserfsprogs-directory "reiserfsprogs-&reiserfsprogs-version;">
-
-<!ENTITY xfsprogs-version   "2.6.13">
-<!ENTITY xfsprogs-package   "xfsprogs-&xfsprogs-version;.src.tar.gz">
-<!ENTITY xfsprogs-directory "xfsprogs-&xfsprogs-version;">
-
-<!--************* packages for chapter 6 *************-->
-
-<!ENTITY vim-version   "6.2">
-<!ENTITY vim-package   "vim-&vim-version;.tar.bz2">
-<!ENTITY vim-directory "vim62">
-
-<!ENTITY emacs-version   "21.3">
-<!ENTITY emacs-package   "emacs-&emacs-version;.tar.gz">
-<!ENTITY emacs-directory "emacs-&emacs-version;">
-
-<!ENTITY nano-version   "1.2.3">
-<!ENTITY nano-package   "nano-&nano-version;.tar.gz">
-<!ENTITY nano-directory "nano-&nano-version;">
-
-<!ENTITY joe-version   "3.0">
-<!ENTITY joe-package   "joe-&joe-version;.tar.gz">
-<!ENTITY joe-directory "joe-&joe-version;">
-
-<!--************* packages for chapter 7 *************-->
-
-<!ENTITY ash-version    "0.4.0">
-<!ENTITY ash-package    "ash-&ash-version;.tar.gz">
-<!ENTITY ash-directory  "ash-&ash-version;">
-
-<!ENTITY ash-patch      "ash-&ash-version;-cumulative-fixes-1.patch">
- 
-<!ENTITY tcsh-version   "6.13">
-<!ENTITY tcsh-package   "tcsh-&tcsh-version;.00.tar.gz">
-<!ENTITY tcsh-directory "tcsh-&tcsh-version;.00">
-
-<!ENTITY zsh-version   "4.2.0">
-<!ENTITY zsh-package   "zsh-&zsh-version;.tar.bz2">
-<!ENTITY zsh-directory "zsh-&zsh-version;">
-
-
-<!--************* packages for chapter 8 *************-->
-
-<!ENTITY openssl-version   "0.9.7d">
-<!ENTITY openssl-package   "openssl-&openssl-version;.tar.gz">
-<!ENTITY openssl-directory "openssl-&openssl-version;">
-
-<!ENTITY pcre-version   "4.5">
-<!ENTITY pcre-package   "pcre-&pcre-version;.tar.bz2">
-<!ENTITY pcre-directory "pcre-&pcre-version;">
-
-<!ENTITY popt-version   "1.7">
-<!ENTITY popt-package   "popt-&popt-version;.tar.gz">
-<!ENTITY popt-directory "popt-&popt-version;">
-
-<!ENTITY slang-version   "1.4.9">
-<!ENTITY slang-package   "slang-&slang-version;.tar.bz2">
-<!ENTITY slang-directory "slang-&slang-version;">
-
-<!ENTITY libfam-version   "2.7.0">
-<!ENTITY libfam-package   "fam-&libfam-version;.tar.gz">
-<!ENTITY libfam-directory "fam-&libfam-version;">
-
-<!ENTITY libfam-patch     "fam-&libfam-version;-dnotify.patch">
-
-<!ENTITY libxml-version   "1.8.17">
-<!ENTITY libxml-package   "libxml-&libxml-version;.tar.bz2">
-<!ENTITY libxml-directory "libxml-&libxml-version;">
-
-<!ENTITY libxml2-version   "2.6.9">
-<!ENTITY libxml2-package   "libxml2-&libxml2-version;.tar.gz">
-<!ENTITY libxml2-directory "libxml2-&libxml2-version;">
-
-<!ENTITY libxslt-version   "1.1.6">
-<!ENTITY libxslt-package   "libxslt-&libxslt-version;.tar.gz">
-<!ENTITY libxslt-directory "libxslt-&libxslt-version;">
-
-<!ENTITY readline-version   "4.3">
-<!ENTITY readline-package   "readline-&readline-version;.tar.gz">
-<!ENTITY readline-directory "readline-&readline-version;">
-
-<!ENTITY gmp-version   "4.1.3">
-<!ENTITY gmp-package   "gmp-&gmp-version;.tar.gz">
-<!ENTITY gmp-directory "gmp-&gmp-version;">
-
-<!ENTITY gdbm-version   "1.8.3">
-<!ENTITY gdbm-package   "gdbm-&gdbm-version;.tar.gz">
-<!ENTITY gdbm-directory "gdbm-&gdbm-version;">
-
-<!ENTITY glib-version   "1.2.10">
-<!ENTITY glib-package   "glib-&glib-version;.tar.gz">
-<!ENTITY glib-directory "glib-&glib-version;">
-
-<!ENTITY glib2-version   "2.4.1">
-<!ENTITY glib2-package   "glib-&glib2-version;.tar.bz2">
-<!ENTITY glib2-directory "glib-&glib2-version;">
-
-<!ENTITY expat-version   "1.95.7">
-<!ENTITY expat-package   "expat-&expat-version;.tar.gz">
-<!ENTITY expat-directory "expat-&expat-version;">
-
-<!ENTITY libesmtp-version   "1.0.2">
-<!ENTITY libesmtp-package   "libesmtp-&libesmtp-version;.tar.bz2">
-<!ENTITY libesmtp-directory "libesmtp-&libesmtp-version;">
-
-<!ENTITY aspell-version   "0.50.5">
-<!ENTITY aspell-package   "aspell-&aspell-version;.tar.gz">
-<!ENTITY aspell-directory "aspell-&aspell-version;">
-
-<!--these should be customized to your language-->
-<!ENTITY aspell-dict-version "0.51-1">
-<!ENTITY aspell-dict-lang "en">
-<!ENTITY aspell-dict-package "aspell-&aspell-dict-lang;-&aspell-dict-version;.tar.bz2">
-<!ENTITY aspell-dict-directory "aspell-&aspell-dict-lang;-&aspell-dict-version;">
-
-<!ENTITY ispell-version   "3.2.06.epa7">
-<!ENTITY ispell-package   "ispell-&ispell-version;.tar.bz2">
-<!ENTITY ispell-directory "ispell-&ispell-version;">
-
-<!ENTITY guile-version   "1.6.4">
-<!ENTITY guile-package   "guile-&guile-version;.tar.gz">
-<!ENTITY guile-directory "guile-&guile-version;">
-
-<!ENTITY slib-version   "2d6">
-<!ENTITY slib-package   "slib&slib-version;.tar.gz">
-<!ENTITY slib-directory "slib">
-
-<!ENTITY g-wrap-version   "1.3.4">
-<!ENTITY g-wrap-package   "g-wrap-&g-wrap-version;.tar.gz">
-<!ENTITY g-wrap-directory "g-wrap-&g-wrap-version;">
-
-<!ENTITY lzo-version       "1.08">
-<!ENTITY lzo-package       "lzo-&lzo-version;.tar.gz">
-<!ENTITY lzo-directory     "lzo-&lzo-version;">
-
-<!ENTITY libpcap-version    "0.8.3">
-<!ENTITY libpcap-package    "libpcap-&libpcap-version;.tar.gz">
-<!ENTITY libpcap-directory  "libpcap-&libpcap-version;">
-
-<!ENTITY libusb-version "0.1.8">
-<!ENTITY libusb-package "libusb-&libusb-version;.tar.gz">
-<!ENTITY libusb-directory "libusb-&libusb-version;">
-
-<!--************* packages for chapter 9 *************-->
-
-<!ENTITY libjpeg-version   "6b">
-<!ENTITY libjpeg-package   "jpegsrc.v&libjpeg-version;.tar.gz">
-<!ENTITY libjpeg-directory "jpeg-&libjpeg-version;">
-
-<!ENTITY libpng-version   "1.2.5">
-<!ENTITY libpng-package   "libpng-&libpng-version;.tar.gz">
-<!ENTITY libpng-directory "libpng-&libpng-version;">
-
-<!ENTITY libpng-link-to-proper-libs-patch     "libpng-&libpng-version;-link-to-proper-libs.patch">
-
-<!ENTITY libtiff-version   "3.6.1">
-<!ENTITY libtiff-package   "tiff-v&libtiff-version;.tar.gz">
-<!ENTITY libtiff-directory "tiff-v&libtiff-version;">
-
-<!ENTITY libungif-version   "4.1.0b1">
-<!ENTITY libungif-package   "libungif-&libungif-version;.tar.gz">
-<!ENTITY libungif-directory "libungif-&libungif-version;">
-
-<!ENTITY libungif-patch     "libungif-&libungif-version;-va_start.patch">
-
-<!ENTITY libmng-version   "1.0.7">
-<!ENTITY libmng-package   "libmng-&libmng-version;.tar.gz">
-<!ENTITY libmng-directory "libmng-&libmng-version;">
-
-<!ENTITY lcms-version   "1.12">
-<!ENTITY lcms-package   "lcms-&lcms-version;.tar.gz">
-<!ENTITY lcms-directory "lcms-&lcms-version;">
-
-<!ENTITY freetype-version   "2.1.7">
-<!ENTITY freetype-package   "freetype-&freetype-version;.tar.bz2">
-<!ENTITY freetype-directory "freetype-&freetype-version;">
-
-<!ENTITY freetype-bytecode-interpreter-patch "freetype-&freetype-version;-bytecode-interpreter.patch">
-
-<!ENTITY fontconfig-version   "2.2.2">
-<!ENTITY fontconfig-package   "fontconfig-&fontconfig-version;.tar.gz">
-<!ENTITY fontconfig-directory "fontconfig-&fontconfig-version;">
-
-<!ENTITY imlib-version   "1.9.14">
-<!ENTITY imlib-package   "imlib-&imlib-version;.tar.gz">
-<!ENTITY imlib-directory "imlib-&imlib-version;">
-
-<!ENTITY aalib-version   "1.4rc5">
-<!ENTITY aalib-package   "aalib-&aalib-version;.tar.gz">
-<!ENTITY aalib-directory "aalib-&aalib-version;">
-
-<!ENTITY svgalib-version   "1.4.3">
-<!ENTITY svgalib-package   "svgalib-&svgalib-version;.tar.gz">
-<!ENTITY svgalib-directory "svgalib-&svgalib-version;">
-
-<!ENTITY svgalib-gcc3-1-patch     "svgalib-&svgalib-version;-gcc3-1.patch">
-
-<!ENTITY directfb-version   "0.9.20">
-<!ENTITY directfb-package   "DirectFB-&directfb-version;.tar.gz">
-<!ENTITY directfb-directory "DirectFB-&directfb-version;">
-
-<!ENTITY directfb-extra-version   "0.9.16">
-<!ENTITY directfb-extra-package   "DirectFB-extra-&directfb-extra-version;.tar.gz">
-<!ENTITY directfb-extra-directory "DirectFB-extra-&directfb-extra-version;">
-
-<!ENTITY imlib2-version   "1.1.0">
-<!ENTITY imlib2-package   "imlib2-&imlib2-version;.tar.gz">
-<!ENTITY imlib2-directory "imlib2-&imlib2-version;">
-
-<!--************* packages for chapter 10 *************-->
-
-<!ENTITY bc-version   "1.06">
-<!ENTITY bc-package   "bc-&bc-version;.tar.gz">
-<!ENTITY bc-directory "bc-&bc-version;">
-
-<!ENTITY bc-flex-invocation-patch    "bc-&bc-version;-flex_invocation-1.patch">
-<!ENTITY bc-readline-patch    "bc-&bc-version;-readline-1.patch">
-
-<!ENTITY rep-gtk-version   "0.18">
-<!ENTITY rep-gtk-package   "rep-gtk-&rep-gtk-version;.tar.gz">
-<!ENTITY rep-gtk-directory "rep-gtk-&rep-gtk-version;">
-
-<!ENTITY rep-gtk-gtk2.4-patch    "rep-gtk-&rep-gtk-version;-gtk2.4.patch">
-
-<!ENTITY compface-version   "1.4">
-<!ENTITY compface-package   "compface-&compface-version;.tar.gz">
-<!ENTITY compface-directory "compface-&compface-version;">
-
-<!ENTITY compface-errno-2-patch     "compface-&compface-version;-errno-2.patch">
-
-<!ENTITY imagemagick-version   "5.5.7-16">
-<!ENTITY imagemagick-package   "ImageMagick-&imagemagick-version;.tar.bz2">
-<!ENTITY imagemagick-directory "ImageMagick-&imagemagick-version;">
-
-<!ENTITY hd2u-version   "0.9.0">
-<!ENTITY hd2u-package   "hd2u-&hd2u-version;.tar.gz">
-<!ENTITY hd2u-directory "hd2u-&hd2u-version;">
-
-<!--************* packages for chapter 11 *************-->
-
-<!ENTITY gpm-version   "1.20.1">
-<!ENTITY gpm-package   "gpm-&gpm-version;.tar.bz2">
-<!ENTITY gpm-directory "gpm-&gpm-version;">
-
-<!ENTITY gpm-patch1    "gpm-&gpm-version;-segfault.patch">
-<!ENTITY gpm-patch2    "gpm-&gpm-version;-silent.patch">
-
-<!ENTITY fcron-version   "2.9.4">
-<!ENTITY fcron-package   "fcron-&fcron-version;.src.tar.gz">
-<!ENTITY fcron-directory "fcron-&fcron-version;">
-
-<!ENTITY hdparm-version   "5.5">
-<!ENTITY hdparm-package   "hdparm-&hdparm-version;.tar.gz">
-<!ENTITY hdparm-directory "hdparm-&hdparm-version;">
-<!ENTITY hdparm-patch1 "hdparm-&hdparm-version;-glibc_CVS-1.patch">
-
-<!ENTITY which-version   "2.16">
-<!ENTITY which-package   "which-&which-version;.tar.gz">
-<!ENTITY which-directory "which-&which-version;">
-
-<!ENTITY unzip-version   "5.51">
-<!ENTITY unzip-package   "unzip551.tar.gz">
-<!ENTITY unzip-directory "unzip-&unzip-version;">
-
-<!ENTITY unzip-patch1    "unzip-&unzip-version;-fix-Makefile.patch">
-<!ENTITY unzip-patch2    "unzip-&unzip-version;-fix-libz.patch">
-<!ENTITY unzip-patch3    "unzip-&unzip-version;-dont-make-noise.patch">
-
-<!ENTITY zip-version   "2.3">
-<!ENTITY zip-package   "zip23.tar.gz">
-<!ENTITY zip-directory "zip-&zip-version;">
-
-<!ENTITY pciutils-version   "2.1.11">
-<!ENTITY pciutils-package   "pciutils-&pciutils-version;.tar.bz2">
-<!ENTITY pciutils-directory "pciutils-&pciutils-version;">
-
-<!ENTITY pkgconfig-version   "0.15.0">
-<!ENTITY pkgconfig-package   "pkgconfig-&pkgconfig-version;.tar.gz">
-<!ENTITY pkgconfig-directory "pkgconfig-&pkgconfig-version;">
-
-<!ENTITY cpio-version   "2.5">
-<!ENTITY cpio-package   "cpio-&cpio-version;.tar.gz">
-<!ENTITY cpio-directory "cpio-&cpio-version;">
-
-<!ENTITY mc-version   "4.6.0">
-<!ENTITY mc-package   "mc-&mc-version;.tar.gz">
-<!ENTITY mc-directory "mc-&mc-version;">
-
-<!--************* packages for chapter 12 *************-->
-
-<!ENTITY python-version   "2.3.3">
-<!ENTITY python-package   "Python-&python-version;.tar.bz2">
-<!ENTITY python-directory "Python-&python-version;">
-
-<!ENTITY python-patch     "Python-&python-version;-gdbm-2.patch">
-
-<!-- Perl Modules -->
-<!ENTITY PDL-version   "2.4.0">
-<!ENTITY PDL-package   "PDL-&PDL-version;.tar.gz">
-<!ENTITY PDL-directory "PDL-&PDL-version;">
-
-<!ENTITY Astro-FITS-Header-version   "2.8.1">
-<!ENTITY Astro-FITS-Header-package   "Astro-FITS-Header-&Astro-FITS-Header-version;.tar.gz">
-<!ENTITY Astro-FITS-Header-directory "Astro-FITS-Header-&Astro-FITS-Header-version;">
-
-<!ENTITY Gtk-Perl-version   "0.7009">
-<!ENTITY Gtk-Perl-package   "Gtk-Perl-&Gtk-Perl-version;.tar.gz">
-<!ENTITY Gtk-Perl-directory "Gtk-Perl-&Gtk-Perl-version;">
-
-<!ENTITY XML-Writer-version   "0.4.1">
-<!ENTITY XML-Writer-package   "XML-Writer-&XML-Writer-version;.tar.gz">
-<!ENTITY XML-Writer-directory "XML-Writer-&XML-Writer-version;">
-
-<!ENTITY XML-Parser-version   "2.34">
-<!ENTITY XML-Parser-package   "XML-Parser-&XML-Parser-version;.tar.gz">
-<!ENTITY XML-Parser-directory "XML-Parser-&XML-Parser-version;">
-
-<!ENTITY Parse-RecDescent-version   "1.94">
-<!ENTITY Parse-RecDescent-package   "Parse-RecDescent-&Parse-RecDescent-version;.tar.gz">
-<!ENTITY Parse-RecDescent-directory "Parse-RecDescent-&Parse-RecDescent-version;">
-
-<!ENTITY librep-version   "0.17">
-<!ENTITY librep-package   "librep-&librep-version;.tar.gz">
-<!ENTITY librep-directory "librep-&librep-version;">
-
-<!ENTITY j2sdk-binary-version   "1.4.2_04">
-<!ENTITY j2sdk-binary-norev-version "1.4.2">
-<!ENTITY j2sdk-binary-alt-version "1_4_2_04">
-<!ENTITY j2sdk-src-version "1.4.2">
-<!ENTITY j2sdk-src-alt-version "1_4_2">
-<!ENTITY j2sdk-binary-package   "j2sdk-&j2sdk-binary-alt-version;-linux-i586.bin">
-<!ENTITY j2sdk-binary-directory "j2sdk&j2sdk-binary-version;">
-<!-- http://wwws.sun.com/software/communitysource/j2se/java2/download.html -->
-<!ENTITY j2sdk-src-package "j2sdk-&j2sdk-src-alt-version;-src-scsl.zip">
-<!ENTITY j2sdk-src-bin-package "j2sdk-&j2sdk-src-alt-version;-bin-scsl.zip">
-<!ENTITY j2sdk-src-mozilla-headers-package "j2sdk-&j2sdk-src-alt-version;-mozilla_headers-unix.zip">
-
-<!ENTITY j2sdk-asm-patch "j2sdk-&j2sdk-src-version;-fix-inline-asm-1.patch">
-<!ENTITY j2sdk-gcc33-patch "j2sdk-&j2sdk-src-version;-gcc33-1.patch">
-<!ENTITY j2sdk-motif-patch "j2sdk-&j2sdk-src-version;-motif-mkmsgcat.patch">
-<!ENTITY j2sdk-remove-debug-patch "j2sdk-&j2sdk-src-version;-remove-debug-image.patch">
-<!ENTITY j2sdk-fixed-paths-patch "j2sdk-&j2sdk-src-version;-remove-fixed-paths-1.patch">
-<!ENTITY j2sdk-static-cxx-patch "j2sdk-&j2sdk-src-version;-static_cxx.patch">
-
-<!ENTITY ruby-version   "1.8.1">
-<!ENTITY ruby-package   "ruby-&ruby-version;.tar.gz">
-<!ENTITY ruby-directory "ruby-&ruby-version;">
-
-<!ENTITY gnat-version   "3.15p">
-<!ENTITY gnat-package   "gnat-&gnat-version;-i686-pc-redhat71-gnu-bin.tar.gz">
-<!ENTITY gnat-directory "gnat-&gnat-version;-i686-pc-linux-gnu-bin">
-
-<!ENTITY gcc-full-version   "3.3.3">
-<!ENTITY gcc-full-package   "gcc-&gcc-full-version;.tar.bz2">
-<!ENTITY gcc-full-directory "gcc-&gcc-full-version;">
-
-<!ENTITY gcc-full-patch1    "gcc-&gcc-full-version;-no_fixincludes-1.patch">
-
-<!ENTITY tcl-version   "8.4.6">
-<!ENTITY tcl-major-minor "8.4">
-<!ENTITY tcl-package   "tcl&tcl-version;-src.tar.gz">
-<!ENTITY tcl-directory "tcl&tcl-version;">
-
-<!ENTITY tk-version   "8.4.6">
-<!ENTITY tk-major-minor "8.4">
-<!ENTITY tk-package   "tk&tk-version;-src.tar.gz">
-<!ENTITY tk-directory "tk&tk-version;">
-
-<!ENTITY gcc295-version   "2.95.3">
-<!ENTITY gcc295-package   "gcc-&gcc295-version;.tar.gz">
-<!ENTITY gcc295-directory "gcc-&gcc295-version;">
-
-<!ENTITY gcc295-patch1     "gcc-&gcc295-version;-2.patch">
-<!ENTITY gcc295-patch2     "gcc-&gcc295-version;-no-fixinc.patch">
-<!ENTITY gcc295-patch3     "gcc-&gcc295-version;-returntype-fix.patch">
-
-<!ENTITY nasm-version   "0.98.38">
-<!ENTITY nasm-package   "nasm-&nasm-version;.tar.bz2">
-<!ENTITY nasm-directory "nasm-&nasm-version;">
-
-<!--************* packages for chapter 13 *************-->
-
-<!ENTITY ppp-version   "2.4.2">
-<!ENTITY ppp-package   "ppp-&ppp-version;.tar.gz">
-<!ENTITY ppp-directory "ppp-&ppp-version;">
-
-<!ENTITY ppp-patch     "ppp-&ppp-version;-nobpf-3.patch">
-
-<!ENTITY wvdial-version   "1.53">
-<!ENTITY wvdial-package   "wvdial-&wvdial-version;.tar.gz">
-<!ENTITY wvdial-directory "wvdial-&wvdial-version;">
-
-<!--************* packages for chapter 14 *************-->
-
-<!ENTITY dhclient-version "3.0pl2">
-<!ENTITY dhclient-package "dhcp-&dhclient-version;.tar.gz">
-<!ENTITY dhclient-directory "dhcp-&dhclient-version;">
-
-<!ENTITY dhcpcd-version   "1.3.22-pl4">
-<!ENTITY dhcpcd-package   "dhcpcd-&dhcpcd-version;.tar.gz">
-<!ENTITY dhcpcd-directory "dhcpcd-&dhcpcd-version;">
-
-<!ENTITY dhcpcd-patch     "dhcpcd-&dhcpcd-version;-fhs-1.patch">
-
-<!--************* packages for chapter 15 *************-->
-<!ENTITY rp-pppoe-version "3.5">
-<!ENTITY rp-pppoe-package "rp-pppoe-&rp-pppoe-version;.tar.gz">
-<!ENTITY rp-pppoe-directory "rp-pppoe-&rp-pppoe-version;">
-
-<!--************* packages for chapter 16 *************-->
-
-<!ENTITY curl-version   "7.11.1">
-<!ENTITY curl-package   "curl-&curl-version;.tar.bz2">
-<!ENTITY curl-directory "curl-&curl-version;">
-
-<!ENTITY wvstreams-version   "3.70">
-<!ENTITY wvstreams-package   "wvstreams-&wvstreams-version;.tar.gz">
-<!ENTITY wvstreams-directory "wvstreams-&wvstreams-version;">
-
-<!ENTITY wvstreams-wvcrypto-patch     "wvstreams-&wvstreams-version;-wvcrypto.patch">
-<!ENTITY wvstreams-wvresolver-patch   "wvstreams-&wvstreams-version;-wvresolver.patch">
-
-<!ENTITY gnet-version   "2.0.5">
-<!ENTITY gnet-package   "gnet-&gnet-version;.tar.gz">
-<!ENTITY gnet-directory "gnet-&gnet-version;">
-
-<!ENTITY libsoup-version   "1.99.28">
-<!ENTITY libsoup-package   "libsoup-&libsoup-version;.tar.bz2">
-<!ENTITY libsoup-directory "libsoup-&libsoup-version;">
-
-
-<!--************* packages for chapter 17 *************-->
-
-<!ENTITY links-version   "2.1pre14">
-<!ENTITY links-package   "links-&links-version;.tar.bz2">
-<!ENTITY links-directory "links-&links-version;">
-
-<!ENTITY lynx-version   "2.8.5rel.1">
-<!ENTITY lynx-package   "lynx&lynx-version;.tar.bz2">
-<!ENTITY lynx-directory "lynx&lynx-version;">
-
-<!ENTITY w3m-version   "0.4.2">
-<!ENTITY w3m-package   "w3m-&w3m-version;.tar.gz">
-<!ENTITY w3m-directory "w3m-&w3m-version;">
-
-<!--************* packages for chapter 18 *************-->
-
-<!ENTITY ncftp-version   "3.1.7">
-<!ENTITY ncftp-package   "ncftp-&ncftp-version;-src.tar.bz2">
-<!ENTITY ncftp-directory "ncftp-&ncftp-version;">
-
-<!ENTITY cvs-version   "1.11.16">
-<!ENTITY cvs-package   "cvs-&cvs-version;.tar.bz2">
-<!ENTITY cvs-directory "cvs-&cvs-version;">
-
-<!ENTITY wget-version   "1.9.1">
-<!ENTITY wget-package   "wget-&wget-version;.tar.gz">
-<!ENTITY wget-directory "wget-&wget-version;">
-
-<!ENTITY tcpwrappers-version   "7.6">
-<!ENTITY tcpwrappers-package   "tcp_wrappers_&tcpwrappers-version;.tar.gz">
-<!ENTITY tcpwrappers-directory "tcp_wrappers_&tcpwrappers-version;">
-
-<!ENTITY tcpwrappers-shared-libs-plus-plus-patch     "tcp_wrappers-&tcpwrappers-version;-shared-lib-plus-plus.patch">
-
-<!ENTITY portmap-version   "5beta">
-<!ENTITY portmap-package   "portmap_&portmap-version;.tar.gz">
-<!ENTITY portmap-directory "portmap_&portmap-version;">
-
-<!ENTITY portmap-compilation-fixes-patch    "portmap-&portmap-version;-compilation-fixes-2.patch">
-<!ENTITY portmap-glibc-errno-fix-patch    "portmap-&portmap-version;-glibc-errno-fix.patch">
-
-<!ENTITY inetutils-version   "1.4.2">
-<!ENTITY inetutils-package   "inetutils-&inetutils-version;.tar.gz">
-<!ENTITY inetutils-directory "inetutils-&inetutils-version;">
-
-<!ENTITY nfs-utils-version   "1.0.6">
-<!ENTITY nfs-utils-package   "nfs-utils-&nfs-utils-version;.tar.gz">
-<!ENTITY nfs-utils-directory "nfs-utils-&nfs-utils-version;">
-
-<!ENTITY ncpfs-version   "2.2.4">
-<!ENTITY ncpfs-package   "ncpfs-&ncpfs-version;.tar.gz">
-<!ENTITY ncpfs-directory "ncpfs-&ncpfs-version;">
-
-<!ENTITY ntp-version   "4.2.0">
-<!ENTITY ntp-package   "ntp-&ntp-version;.tar.gz">
-<!ENTITY ntp-directory "ntp-&ntp-version;">
-
-<!--************* packages for chapter 19 *************-->
-
-<!ENTITY traceroute-version   "1.4a12">
-<!ENTITY traceroute-package   "traceroute-&traceroute-version;.tar.gz">
-<!ENTITY traceroute-directory "traceroute-&traceroute-version;">
-
-<!ENTITY nmap-version   "3.50">
-<!ENTITY nmap-package   "nmap-&nmap-version;.tar.bz2">
-<!ENTITY nmap-directory "nmap-&nmap-version;">
-
-<!ENTITY whois-version   "4.6.14">
-<!ENTITY whois-package   "whois_&whois-version;.tar.gz">
-<!ENTITY whois-directory "whois-&whois-version;">
-
-<!ENTITY bind-utils-version "9.2.3">
-<!ENTITY bind-utils-package "bind-&bind-version;.tar.gz">
-<!ENTITY bind-utils-directory "bind-&bind-utils-version;">
-
-
-<!--************* packages for chapter 20 *************-->
-
-<!ENTITY nail-version   "10.7">
-<!ENTITY nail-package   "nail-&nail-version;.tar.gz">
-<!ENTITY nail-directory "nail-&nail-version;">
-
-<!ENTITY procmail-version   "3.22">
-<!ENTITY procmail-package   "procmail-&procmail-version;.tar.gz">
-<!ENTITY procmail-directory "procmail-&procmail-version;">
-
-<!ENTITY fetchmail-version   "6.2.5">
-<!ENTITY fetchmail-package   "fetchmail-&fetchmail-version;.tar.gz">
-<!ENTITY fetchmail-directory "fetchmail-&fetchmail-version;">
-
-<!ENTITY mutt-version   "1.4.2.1i">
-<!ENTITY mutt-package   "mutt-&mutt-version;.tar.gz">
-<!ENTITY mutt-directory "mutt-1.4.2.1">
-
-<!ENTITY pine-version   "4.60">
-<!ENTITY pine-package   "pine&pine-version;.tar.bz2">
-<!ENTITY pine-directory "pine&pine-version;">
-
-<!ENTITY pine-patch     "pine-&pine-version;-fhs-3.patch">
-
-<!ENTITY slrn-version   "0.9.8.0">
-<!ENTITY slrn-package   "slrn-&slrn-version;.tar.bz2">
-<!ENTITY slrn-directory "slrn-&slrn-version;">
-
-<!--************* packages for chapter 21 *************-->
-
-<!ENTITY postfix-version   "2.1.1">
-<!ENTITY postfix-package   "postfix-&postfix-version;.tar.gz">
-<!ENTITY postfix-directory "postfix-&postfix-version;">
-
-<!ENTITY sendmail-version "8.12.10">
-<!ENTITY sendmail-package "sendmail.&sendmail-version;.tar.gz">
-<!ENTITY sendmail-directory "sendmail-&sendmail-version;">
-
-<!ENTITY exim-version "4.24">
-<!ENTITY exim-package "exim-&exim-version;.tar.bz2">
-<!ENTITY exim-directory "exim-&exim-version;">
-
-<!ENTITY qpopper-version   "4.0.5">
-<!ENTITY qpopper-package   "qpopper&qpopper-version;.tar.gz">
-<!ENTITY qpopper-directory "qpopper&qpopper-version;">
-
-<!ENTITY courier-version "0.45.5">
-<!ENTITY courier-package "courier-&courier-version;.tar.bz2">
-<!ENTITY courier-directory "courier-&courier-version;">
-
-
-<!--************* packages for chapter 22 *************-->
-
-<!ENTITY bind-version   "9.2.3">
-<!ENTITY bind-package   "bind-&bind-version;.tar.gz">
-<!ENTITY bind-directory "bind-&bind-version;">
-
-<!ENTITY dhcp-version "3.0pl2">
-<!ENTITY dhcp-package "dhcp-&dhcp-version;.tar.gz">
-<!ENTITY dhcp-directory "dhcp-&dhcp-version;">
-
-<!ENTITY leafnode-version   "1.9.43">
-<!ENTITY leafnode-package   "leafnode-&leafnode-version;.rel.tar.bz2">
-<!ENTITY leafnode-directory "leafnode-&leafnode-version;.rel">
-
-<!ENTITY openssh-version   "3.8.1p1">
-<!ENTITY openssh-package   "openssh-&openssh-version;.tar.gz">
-<!ENTITY openssh-directory "openssh-&openssh-version;">
-
-<!ENTITY rsync-version   "2.6.2">
-<!ENTITY rsync-package   "rsync-&rsync-version;.tar.gz">
-<!ENTITY rsync-directory "rsync-&rsync-version;">
-
-<!ENTITY openldap-version   "2.1.30">
-<!ENTITY openldap-package   "openldap-&openldap-version;.tgz">
-<!ENTITY openldap-directory "openldap-&openldap-version;">
-
-<!ENTITY samba-version "3.0.4">
-<!ENTITY samba-package "samba-&samba-version;.tar.bz2">
-<!ENTITY samba-directory "samba-&samba-version;">
-<!ENTITY samba-maintainer-patch "samba-&samba-version;-maintainer.patch">
-
-<!ENTITY xinetd-version   "2.3.13">
-<!ENTITY xinetd-package   "xinetd-&xinetd-version;.tar.gz">
-<!ENTITY xinetd-directory "xinetd-&xinetd-version;">
-
-<!--************* packages for chapter 23 *************-->
-
-<!ENTITY db-version   "4.2.52">
-<!ENTITY db-package   "db-&db-version;.tar.gz">
-<!ENTITY db-directory "db-&db-version;">
-<!ENTITY db-patch1 "patch.&db-version;.1">
-<!ENTITY db-patch2 "patch.&db-version;.2">
-
-<!ENTITY db3-version   "3.3.11">
-<!ENTITY db3-package   "db-&db3-version;.tar.gz">
-<!ENTITY db3-directory "db-&db3-version;">
-
-<!ENTITY mysql-version   "4.0.20">
-<!ENTITY mysql-package   "mysql-&mysql-version;.tar.gz">
-<!ENTITY mysql-directory "mysql-&mysql-version;">
-
-<!ENTITY postgresql-version   "7.4.2">
-<!ENTITY postgresql-package   "postgresql-&postgresql-version;.tar.bz2">
-<!ENTITY postgresql-directory "postgresql-&postgresql-version;">
-
-<!--************* packages for chapter 24 **************-->
-
-<!ENTITY apache-version   "2.0.49">
-<!ENTITY apache-package   "httpd-&apache-version;.tar.gz">
-<!ENTITY apache-directory "httpd-&apache-version;">
-
-<!ENTITY apache-patch     "httpd-&apache-version;-config.patch">
-
-<!ENTITY php-version   "4.3.6">
-<!ENTITY php-package   "php-&php-version;.tar.bz2">
-<!ENTITY php-directory "php-&php-version;">
-
-<!ENTITY proftpd-version   "1.2.9">
-<!ENTITY proftpd-package   "proftpd-&proftpd-version;.tar.bz2">
-<!ENTITY proftpd-directory "proftpd-&proftpd-version;">
-
-<!--************* packages for chapter 25 *************-->
-
-<!ENTITY xorg-version "6.7.0">
-<!ENTITY xorg-package1 "X11R&xorg-version;-src1.tar.gz">
-<!ENTITY xorg-package2 "X11R&xorg-version;-src2.tar.gz">
-<!ENTITY xorg-package3 "X11R&xorg-version;-src3.tar.gz">
-<!ENTITY xorg-package4 "X11R&xorg-version;-src4.tar.gz">
-<!ENTITY xorg-package5 "X11R&xorg-version;-src5.tar.gz">
-<!ENTITY xorg-package6 "X11R&xorg-version;-src6.tar.gz">
-<!ENTITY xorg-package7 "X11R&xorg-version;-src7.tar.gz">
-<!ENTITY xorg-directory "xc">
-
-<!ENTITY xfree86-version   "4.4.0">
-<!ENTITY xfree86-package1  "XFree86-&xfree86-version;-src-1.tgz">
-<!ENTITY xfree86-package2  "XFree86-&xfree86-version;-src-2.tgz">
-<!ENTITY xfree86-package3  "XFree86-&xfree86-version;-src-3.tgz">
-<!ENTITY xfree86-package4  "XFree86-&xfree86-version;-src-4.tgz">
-<!ENTITY xfree86-package5  "XFree86-&xfree86-version;-src-5.tgz">
-<!ENTITY xfree86-package6  "XFree86-&xfree86-version;-src-6.tgz">
-<!ENTITY xfree86-package7  "XFree86-&xfree86-version;-src-7.tgz">
-<!ENTITY xfree86-directory "xc">
-
-<!--************* packages for chapter 26 *************-->
-
-<!ENTITY qt-version   "3.3.2">
-<!ENTITY qt-package   "qt-x11-free-&qt-version;.tar.bz2">
-<!ENTITY qt-directory "qt-x11-free-&qt-version;">
-
-<!ENTITY gtkplus-version   "1.2.10">
-<!ENTITY gtkplus-package   "gtk+-&gtkplus-version;.tar.gz">
-<!ENTITY gtkplus-directory "gtk+-&gtkplus-version;">
-
-<!ENTITY gtkplus2-version   "2.4.1">
-<!ENTITY gtkplus2-package   "gtk+-&gtkplus2-version;.tar.bz2">
-<!ENTITY gtkplus2-directory "gtk+-&gtkplus2-version;">
-
-<!ENTITY atk-version   "1.6.1">
-<!ENTITY atk-package   "atk-&atk-version;tar.bz2">
-<!ENTITY atk-directory "atk-&atk-version;">
-
-<!ENTITY pango-version   "1.4.0">
-<!ENTITY pango-package   "pango-&pango-version;.tar.gz">
-<!ENTITY pango-directory "pango-&pango-version;">
-
-<!ENTITY lesstif-version   "0.93.94">
-<!ENTITY lesstif-package   "lesstif-&lesstif-version;.tar.bz2">
-<!ENTITY lesstif-directory "lesstif-&lesstif-version;">
-
-<!ENTITY startup-notification-version   "0.6">
-<!ENTITY startup-notification-package   "startup-notification-&startup-notification-version;.tar.gz">
-<!ENTITY startup-notification-directory "startup-notification-&startup-notification-version;">
-
-<!ENTITY shared-mime-info-version "0.14">
-<!ENTITY shared-mime-info-package "shared-mime-info-&shared-mime-info-version;.tar.gz">
-<!ENTITY shared-mime-info-directory "shared-mime-info-&shared-mime-info-version;">
-
-<!ENTITY hicolor-icon-theme-version "0.5">
-<!ENTITY hicolor-icon-theme-package "hicolor-icon-theme-&hicolor-icon-theme-version;.tar.gz">
-<!ENTITY hicolor-icon-theme-directory "hicolor-icon-theme-&hicolor-icon-theme-version;">
-
-<!ENTITY libxklavier-version "1.02">
-<!ENTITY libxklavier-package "libxklavier-&libxklavier-version;.tar.gz">
-<!ENTITY libxklavier-directory "libxklavier-&libxklavier-version;">
-
-<!--************* packages for chapter 27 *************-->
-
-<!ENTITY sawfish-version   "1.3">
-<!ENTITY sawfish-package   "sawfish-&sawfish-version;.tar.gz">
-<!ENTITY sawfish-directory "sawfish-&sawfish-version;">
-
-<!ENTITY fluxbox-version   "0.1.14">
-<!ENTITY fluxbox-package   "fluxbox-&fluxbox-version;.tar.bz2">
-<!ENTITY fluxbox-directory "fluxbox-&fluxbox-version;">
-<!ENTITY fluxbox-gcc33-patch "fluxbox-&fluxbox-version;-gcc33.patch">
-
-<!ENTITY metacity-version   "2.8.0">
-<!ENTITY metacity-package   "metacity-&metacity-version;.tar.bz2">
-<!ENTITY metacity-directory "metacity-&metacity-version;">
-
-<!ENTITY xfce-version   "4.0.4">
-<!ENTITY xfce-package   "xfce-&xfce-version;-src.tar.bz2">
-<!ENTITY xfce-directory "xfce-&xfce-version;">
-<!ENTITY xfce-libxfce4util-package "libxfce4util-&xfce-version;.tar.gz">
-<!ENTITY xfce-libxfce4util-directory "libxfce4util-&xfce-version;">
-<!ENTITY xfce-libxfcegui4-package "libxfcegui4-&xfce-version;.tar.gz">
-<!ENTITY xfce-libxfcegui4-directory "libxfcegui4-&xfce-version;">
-<!ENTITY xfce-libxfce4mcs-package "libxfce4mcs-&xfce-version;.tar.gz">
-<!ENTITY xfce-libxfce4mcs-directory "libxfce4mcs-&xfce-version;">
-<!ENTITY xfce-xfcemcsmanager-package "xfce-mcs-mananger-&xfce-version;.tar.gz">
-<!ENTITY xfce-xfcemcsmanager-directory "xfce-mcs-manager-&xfce-version;">
-<!ENTITY xfce-xfwm4-package "xfwm4-&xfce-version;.tar.gz">
-<!ENTITY xfce-xfwm4-directory "xfwm4-&xfce-version;">
-<!ENTITY xfce-xfdesktop-package "xfdesktop-&xfce-version;.tar.gz">
-<!ENTITY xfce-xfdesktop-directory "xfdesktop-&xfce-version;">
-<!ENTITY xfce-xfce4panel-package "xfce4-panel-&xfce-version;.tar.gz">
-<!ENTITY xfce-xfce4panel-directory "xfce4-panel-&xfce-version;">
-<!ENTITY xfce-xfceutils-package "xfce-utils-&xfce-version;.tar.gz">
-<!ENTITY xfce-xfceutils-directory "xfce-utils-&xfce-version;">
-
-<!--************* packages for chapter 28 *************-->
-<!ENTITY kde-version "3.2.2">
-
-<!ENTITY arts-version      "1.2.2">
-<!ENTITY arts-package      "arts-&arts-version;.tar.bz2">
-<!ENTITY arts-directory    "arts-&arts-version;">
-
-<!ENTITY kdelibs-version   "&kde-version;">
-<!ENTITY kdelibs-package   "kdelibs-&kdelibs-version;.tar.bz2">
-<!ENTITY kdelibs-directory "kdelibs-&kdelibs-version;">
-<!ENTITY kdelibs-kapplication-patch "post-&kde-version;-kdelibs-kapplication.patch">
-<!ENTITY kdelibs-ktelnetservice-patch "post-&kde-version;-kdelibs-ktelnetservice.patch">
-
-<!ENTITY kdebase-version   "&kde-version;">
-<!ENTITY kdebase-package   "kdebase-&kdebase-version;.tar.bz2">
-<!ENTITY kdebase-directory "kdebase-&kdebase-version;">
-
-<!--************* packages for chapter 29 *************-->
-
-<!ENTITY kdeadmin-version   "&kde-version;">
-<!ENTITY kdeadmin-package   "kdeadmin-&kdeadmin-version;.tar.bz2">
-<!ENTITY kdeadmin-directory "kdeadmin-&kdeadmin-version;">
-
-<!ENTITY kdenetwork-version   "&kde-version;">
-<!ENTITY kdenetwork-package   "kdenetwork-&kdenetwork-version;.tar.bz2">
-<!ENTITY kdenetwork-directory "kdenetwork-&kdenetwork-version;">
-
-<!ENTITY kdepim-version   "&kde-version;">
-<!ENTITY kdepim-package   "kdepim-&kdepim-version;.tar.bz2">
-<!ENTITY kdepim-directory "kdepim-&kdepim-version;">
-
-<!ENTITY kdemultimedia-version   "&kde-version;">
-<!ENTITY kdemultimedia-package   "kdemultimedia-&kdemultimedia-version;.tar.bz2">
-<!ENTITY kdemultimedia-directory "kdemultimedia-&kdemultimedia-version;">
-
-<!ENTITY kdegraphics-version   "&kde-version;">
-<!ENTITY kdegraphics-package   "kdegraphics-&kdegraphics-version;.tar.bz2">
-<!ENTITY kdegraphics-directory "kdegraphics-&kdegraphics-version;">
-
-<!ENTITY kdeutils-version   "&kde-version;">
-<!ENTITY kdeutils-package   "kdeutils-&kdeutils-version;.tar.bz2">
-<!ENTITY kdeutils-directory "kdeutils-&kdeutils-version;">
-
-<!ENTITY kdeedu-version   "&kde-version;">
-<!ENTITY kdeedu-package   "kdeedu-&kdeedu-version;.tar.bz2">
-<!ENTITY kdeedu-directory "kdeedu-&kdeedu-version;">
-
-<!ENTITY kdesdk-version   "&kde-version;">
-<!ENTITY kdesdk-package   "kdesdk-&kdesdk-version;.tar.bz2">
-<!ENTITY kdesdk-directory "kdesdk-&kdesdk-version;">
-
-<!ENTITY kdevelop-version   "3.0.3">
-<!ENTITY kdevelop-package   "kdevelop-&kdevelop-version;.tar.bz2">
-<!ENTITY kdevelop-directory "kdevelop-&kdevelop-version;">
-
-<!ENTITY quanta-version "&kde-version;">
-<!ENTITY quanta-package "quanta-&quanta-version;.tar.bz2">
-<!ENTITY quanta-directory "quanta-&quanta-version;">
-
-<!ENTITY kdebindings-version   "&kde-version;">
-<!ENTITY kdebindings-package   "kdebindings-&kdebindings-version;.tar.bz2">
-<!ENTITY kdebindings-directory "kdebindings-&kdebindings-version;">
-
-<!ENTITY kdeaccessibility-version   "&kde-version;">
-<!ENTITY kdeaccessibility-package   "kdeaccessibility-&kdeaccessibility-version;.tar.bz2">
-<!ENTITY kdeaccessibility-directory "kdeaccessibility-&kdeaccessibility-version;">
-
-<!ENTITY kdetoys-version   "&kde-version;">
-<!ENTITY kdetoys-package   "kdetoys-&kdetoys-version;.tar.bz2">
-<!ENTITY kdetoys-directory "kdetoys-&kdetoys-version;">
-
-<!ENTITY kdegames-version   "&kde-version;">
-<!ENTITY kdegames-package   "kdegames-&kdegames-version;.tar.bz2">
-<!ENTITY kdegames-directory "kdegames-&kdegames-version;">
-
-<!ENTITY kdeartwork-version   "&kde-version;">
-<!ENTITY kdeartwork-package   "kdeartwork-&kdeartwork-version;.tar.bz2">
-<!ENTITY kdeartwork-directory "kdeartwork-&kdeartwork-version;">
-
-<!ENTITY kdeaddons-version   "&kde-version;">
-<!ENTITY kdeaddons-package   "kdeaddons-&kdeaddons-version;.tar.bz2">
-<!ENTITY kdeaddons-directory "kdeaddons-&kdeaddons-version;">
-
-<!--************* packages for chapter 30 *************-->
-
-<!ENTITY gtk-doc-version   "1.2">
-<!ENTITY gtk-doc-package   "gtk-doc-&gtk-doc-version;.tar.bz2">
-<!ENTITY gtk-doc-directory "gtk-doc-&gtk-doc-version;">
-
-<!ENTITY libidl-version   "0.8.3">
-<!ENTITY libidl-package   "libIDL-&libidl-version;.tar.bz2">
-<!ENTITY libidl-directory "libIDL-&libidl-version;">
-
-<!ENTITY orbit2-version   "2.10.1">
-<!ENTITY orbit2-package   "ORBit2-&orbit2-version;.tar.bz2">
-<!ENTITY orbit2-directory "ORBit2-&orbit2-version;">
-
-<!ENTITY intltool-version   "0.30">
-<!ENTITY intltool-package   "intltool-&intltool-version;.tar.bz2">
-<!ENTITY intltool-directory "intltool-&intltool-version;">
-
-<!ENTITY libbonobo-version   "2.6.0">
-<!ENTITY libbonobo-package   "libbonobo-&libbonobo-version;.tar.bz2">
-<!ENTITY libbonobo-directory "libbonobo-&libbonobo-version;">
-
-<!ENTITY gconf2-version   "2.6.1">
-<!ENTITY gconf2-package   "GConf-&gconf2-version;.tar.bz2">
-<!ENTITY gconf2-directory "GConf-&gconf2-version;">
-
-<!ENTITY gnome-mime-data-version   "2.4.1">
-<!ENTITY gnome-mime-data-package   "gnome-mime-data-&gnome-mime-data-version;.tar.bz2">
-<!ENTITY gnome-mime-data-directory "gnome-mime-data-&gnome-mime-data-version;">
-
-<!ENTITY gnome-vfs2-version   "2.6.1.1">
-<!ENTITY gnome-vfs2-package   "gnome-vfs-&gnome-vfs2-version;.tar.bz2">
-<!ENTITY gnome-vfs2-directory "gnome-vfs-&gnome-vfs2-version;">
-
-<!ENTITY libgnome-version   "2.6.1.1">
-<!ENTITY libgnome-package   "libgnome-&libgnome-version;.tar.bz2">
-<!ENTITY libgnome-directory "libgnome-&libgnome-version;">
-
-<!ENTITY libart-lgpl-version   "2.3.16">
-<!ENTITY libart-lgpl-package   "libart_lgpl-&libart-lgpl-version;.tar.bz2">
-<!ENTITY libart-lgpl-directory "libart_lgpl-&libart-lgpl-version;">
-
-<!ENTITY libglade-version   "2.3.6">
-<!ENTITY libglade-package   "libglade-&libglade-version;.tar.bz2">
-<!ENTITY libglade-directory "libglade-&libglade-version;">
-
-<!ENTITY libgnomecanvas-version   "2.6.1.1">
-<!ENTITY libgnomecanvas-package   "libgnomecanvas-&libgnomecanvas-version;.tar.bz2">
-<!ENTITY libgnomecanvas-directory "libgnomecanvas-&libgnomecanvas-version;">
-
-<!ENTITY libbonoboui-version   "2.6.0">
-<!ENTITY libbonoboui-package   "libbonoboui-&libbonoboui-version;.tar.bz2">
-<!ENTITY libbonoboui-directory "libbonoboui-&libbonoboui-version;">
-
-<!ENTITY gnome-icon-theme-version   "1.2.1">
-<!ENTITY gnome-icon-theme-package   "gnome-icon-theme-&gnome-icon-theme-version;.tar.bz2">
-<!ENTITY gnome-icon-theme-directory "gnome-icon-theme-&gnome-icon-theme-version;">
-
-<!ENTITY gnome-keyring-version "0.2.1">
-<!ENTITY gnome-keyring-package "gnome-keyring-&gnome-keyring-version;.tar.bz2">
-<!ENTITY gnome-keyring-directory "gnome-keyring-&gnome-keyring-version;">
-
-<!ENTITY libgnomeui-version   "2.6.1.1">
-<!ENTITY libgnomeui-package   "libgnomeui-&libgnomeui-version;.tar.bz2">
-<!ENTITY libgnomeui-directory "libgnomeui-&libgnomeui-version;">
-
-<!ENTITY gtk-engines-version   "2.2.0">
-<!ENTITY gtk-engines-package   "gtk-engines-&gtk-engines-version;.tar.bz2">
-<!ENTITY gtk-engines-directory "gtk-engines-&gtk-engines-version;">
-
-<!ENTITY gnome-themes-version   "2.6.1">
-<!ENTITY gnome-themes-package   "gnome-themes-&gnome-themes-version;.tar.bz2">
-<!ENTITY gnome-themes-directory "gnome-themes-&gnome-themes-version;">
-
-<!ENTITY scrollkeeper-version   "0.3.14">
-<!ENTITY scrollkeeper-package   "scrollkeeper-&scrollkeeper-version;.tar.bz2">
-<!ENTITY scrollkeeper-directory "scrollkeeper-&scrollkeeper-version;">
-
-<!ENTITY gnome-desktop-version   "2.6.1">
-<!ENTITY gnome-desktop-package   "gnome-desktop-&gnome-desktop-version;.tar.bz2">
-<!ENTITY gnome-desktop-directory "gnome-desktop-&gnome-desktop-version;">
-
-<!ENTITY libwnck-version   "2.6.1">
-<!ENTITY libwnck-package   "libwnck-&libwnck-version;.tar.bz2">
-<!ENTITY libwnck-directory "libwnck-&libwnck-version;">
-
-<!ENTITY gnome-panel-version   "2.6.1">
-<!ENTITY gnome-panel-package   "gnome-panel-&gnome-panel-version;.tar.bz2">
-<!ENTITY gnome-panel-directory "gnome-panel-&gnome-panel-version;">
-
-<!ENTITY gnome-session-version   "2.6.1">
-<!ENTITY gnome-session-package   "gnome-session-&gnome-session-version;.tar.bz2">
-<!ENTITY gnome-session-directory "gnome-session-&gnome-session-version;">
-
-<!ENTITY vte-version   "0.11.10">
-<!ENTITY vte-package   "vte-&vte-version;.tar.bz2">
-<!ENTITY vte-directory "vte-&vte-version;">
-
-<!ENTITY gnome-terminal-version   "2.6.1">
-<!ENTITY gnome-terminal-package   "gnome-terminal-&gnome-terminal-version;.tar.bz2">
-<!ENTITY gnome-terminal-directory "gnome-terminal-&gnome-terminal-version;">
-
-<!ENTITY libgtop-version   "2.6.0">
-<!ENTITY libgtop-package   "libgtop-&libgtop-version;.tar.bz2">
-<!ENTITY libgtop-directory "libgtop-&libgtop-version;">
-
-<!ENTITY gail-version   "1.6.3">
-<!ENTITY gail-package   "gail-&gail-version;.tar.bz2">
-<!ENTITY gail-directory "gail-&gail-version;">
-
-<!ENTITY gstreamer-version   "0.8.1">
-<!ENTITY gstreamer-package   "gstreamer-&gstreamer-version;.tar.bz2">
-<!ENTITY gstreamer-directory "gstreamer-&gstreamer-version;">
-
-<!ENTITY gst-plugins-version   "0.8.1">
-<!ENTITY gst-plugins-package   "gst-plugins-&gst-plugins-version;.tar.bz2">
-<!ENTITY gst-plugins-directory "gst-plugins-&gst-plugins-version;">
-
-<!ENTITY gnome-applets-version   "2.6.0">
-<!ENTITY gnome-applets-package   "gnome-applets-&gnome-applets-version;.tar.bz2">
-<!ENTITY gnome-applets-directory "gnome-applets-&gnome-applets-version;">
-
-<!ENTITY libgsf-version    "1.8.2">
-<!ENTITY libgsf-package    "libgsf-&libgsf-version;.tar.bz2">
-<!ENTITY libgsf-directory  "libgsf-&libgsf-version;">
-
-<!ENTITY libcroco-version   "0.5.1">
-<!ENTITY libcroco-package   "libcroco-&libcroco-version;.tar.bz2">
-<!ENTITY libcroco-directory "libcroco-&libcroco-version;">
-
-<!ENTITY librsvg-version   "2.6.5">
-<!ENTITY librsvg-package   "librsvg-&librsvg-version;.tar.bz2">
-<!ENTITY librsvg-directory "librsvg-&librsvg-version;">
-
-<!ENTITY eel-version   "2.6.1">
-<!ENTITY eel-package   "eel-&eel-version;.tar.bz2">
-<!ENTITY eel-directory "eel-&eel-version;">
-
-<!ENTITY nautilus-version   "2.6.1">
-<!ENTITY nautilus-package   "nautilus-&nautilus-version;.tar.bz2">
-<!ENTITY nautilus-directory "nautilus-&nautilus-version;">
-
-<!ENTITY control-center-version   "2.6.1">
-<!ENTITY control-center-package   "control-center-&control-center-version;.tar.bz2">
-<!ENTITY control-center-directory "control-center-&control-center-version;">
-
-<!--************* packages for chapter 31 *************-->
-<!ENTITY libgnomeprint-version   "2.6.1">
-<!ENTITY libgnomeprint-package   "libgnomeprint-&libgnomeprint-version;.tar.bz2">
-<!ENTITY libgnomeprint-directory "libgnomeprint-&libgnomeprint-version;">
-
-<!ENTITY libgnomeprintui-version   "2.6.1">
-<!ENTITY libgnomeprintui-package   "libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
-<!ENTITY libgnomeprintui-directory "libgnomeprintui-&libgnomeprintui-version;">
-
-<!ENTITY gtkhtml-version   "3.0.10">
-<!ENTITY gtkhtml-package   "gtkhtml-&gtkhtml-version;.tar.bz2">
-<!ENTITY gtkhtml-directory "gtkhtml-&gtkhtml-version;">
-
-<!ENTITY libgtkhtml-version   "2.6.1">
-<!ENTITY libgtkhtml-package   "libgtkhtml-&libgtkhtml-version;.tar.bz2">
-<!ENTITY libgtkhtml-directory "libgtkhtml-&libgtkhtml-version;">
-
-<!ENTITY yelp-version   "2.6.1">
-<!ENTITY yelp-package   "yelp-&yelp-version;.tar.bz2">
-<!ENTITY yelp-directory "yelp-&yelp-version;">
-
-<!ENTITY bug-buddy-version   "2.6.1">
-<!ENTITY bug-buddy-package   "bug-buddy-&bug-buddy-version;.tar.bz2">
-<!ENTITY bug-buddy-directory "bug-buddy-&bug-buddy-version;">
-
-<!ENTITY gtksourceview-version   "1.0.1">
-<!ENTITY gtksourceview-package   "gtksourceview-&gtksourceview-version;.tar.bz2">
-<!ENTITY gtksourceview-directory "gtksourceview-&gtksourceview-version;">
-
-<!ENTITY gedit-version   "2.6.1">
-<!ENTITY gedit-package   "gedit-&gedit-version;.tar.bz2">
-<!ENTITY gedit-directory "gedit-&gedit-version;">
-
-<!ENTITY eog-version   "2.6.1">
-<!ENTITY eog-package   "eog-&eog-version;.tar.bz2">
-<!ENTITY eog-directory "eog-&eog-version;">
-
-<!ENTITY ggv-version   "2.6.1">
-<!ENTITY ggv-package   "ggv-&ggv-version;.tar.bz2">
-<!ENTITY ggv-directory "ggv-&ggv-version;">
-
-<!ENTITY file-roller-version "2.6.1">
-<!ENTITY file-roller-package "file-roller-&file-roller-version;.tar.bz2">
-<!ENTITY file-roller-directory "file-roller-&file-roller-version;">
-
-<!ENTITY gconf-editor-version   "2.6.1">
-<!ENTITY gconf-editor-package   "gconf-editor-&gconf-editor-version;.tar.bz2">
-<!ENTITY gconf-editor-directory "gconf-editor-&gconf-editor-version;">
-
-<!ENTITY gnome-utils-version   "2.6.2">
-<!ENTITY gnome-utils-package   "gnome-utils-&gnome-utils-version;.tar.bz2">
-<!ENTITY gnome-utils-directory "gnome-utils-&gnome-utils-version;">
-
-<!ENTITY gal-version   "1.99.11">
-<!ENTITY gal-package   "gal-&gal-version;.tar.bz2">
-<!ENTITY gal-directory "gal-&gal-version;">
-
-<!ENTITY gnome-system-monitor-version   "2.6.0">
-<!ENTITY gnome-system-monitor-package   "gnome-system-monitor-&gnome-system-monitor-version;.tar.bz2">
-<!ENTITY gnome-system-monitor-directory "gnome-system-monitor-&gnome-system-monitor-version;">
-
-<!ENTITY gnome-media-version   "2.6.1">
-<!ENTITY gnome-media-package   "gnome-media-&gnome-media-version;.tar.bz2">
-<!ENTITY gnome-media-directory "gnome-media-&gnome-media-version;">
-
-<!ENTITY nautilus-media-version   "0.8.0">
-<!ENTITY nautilus-media-package   "nautilus-media-&nautilus-media-version;.tar.bz2">
-<!ENTITY nautilus-media-directory "nautilus-media-&nautilus-media-version;">
-
-<!ENTITY gnome-netstatus-version "2.6.1">
-<!ENTITY gnome-netstatus-package "gnome-netstatus-&gnome-netstatus-version;.tar.bz2">
-<!ENTITY gnome-netstatus-directory "gnome-netstatus-&gnome-netstatus-version;">
-
-<!ENTITY gcalctool-version "4.3.51">
-<!ENTITY gcalctool-package "gcalctool-&gcalctool-version;.tar.bz2">
-<!ENTITY gcalctool-directory "gcalctool-&gcalctool-version;">
-
-<!ENTITY gpdf-version "0.131">
-<!ENTITY gpdf-package "gpdf-&gpdf-version;.tar.bz2">
-<!ENTITY gpdf-directory "gpdf-&gpdf-version;">
-
-<!ENTITY gucharmap-version "1.4.1">
-<!ENTITY gucharmap-package "gucharmap-&gucharmap-version;.tar.bz2">
-<!ENTITY gucharmap-directory "gucharmap-&gucharmap-version;">
-
-<!ENTITY nautilus-cd-burner-version "2.6.1">
-<!ENTITY nautilus-cd-burner-package "nautilus-cd-burner-&nautilus-cd-burner-version;.tar.bz2">
-<!ENTITY nautilus-cd-burner-directory "nautilus-cd-burner-&nautilus-cd-burner-version;">
-
-<!ENTITY zenity-version "2.6.2">
-<!ENTITY zenity-package "zenity-&zenity-version;.tar.bz2">
-<!ENTITY zenity-directory "zenity-&zenity-version;">
-
-<!ENTITY gnome-speech-version "0.3.2">
-<!ENTITY gnome-speech-package "gnome-speech-&gnome-speech-version;.tar.bz2">
-<!ENTITY gnome-speech-directory "gnome-speech-&gnome-speech-version;">
-
-<!ENTITY at-spi-version   "1.4.2">
-<!ENTITY at-spi-package   "at-spi-&at-spi-version;.tar.bz2">
-<!ENTITY at-spi-directory "at-spi-&at-spi-version;">
-
-<!ENTITY gnome-mag-version "0.10.11">
-<!ENTITY gnome-mag-package "gnome-mag-&gnome-mag-version;.tar.bz2">
-<!ENTITY gnome-mag-directory "gnome-mag-&gnome-mag-version;">
-
-<!ENTITY gnopernicus-version "0.8.4">
-<!ENTITY gnopernicus-package "gnopernicus-&gnopernicus-version;.tar.bz2">
-<!ENTITY gnopernicus-directory "gnopernicus-&gnopernicus-version;">
-
-<!ENTITY gok-version "0.10.2">
-<!ENTITY gok-package "gok-&gok-version;.tar.bz2">
-<!ENTITY gok-directory "gok-&gok-version;">
-
-<!ENTITY epiphany-version "1.2.5">
-<!ENTITY epiphany-package "epiphany-&epiphany-version;.tar.bz2">
-<!ENTITY epiphany-directory "epiphany-&epiphany-version;">
-
-<!ENTITY gnomemeeting-version "1.0.2">
-<!ENTITY gnomemeeting-package "gnomemeeting-&gnomemeeting-version;.tar.bz2">
-<!ENTITY gnomemeeting-directory "gnomemeeting-&gnomemeeting-version;">
-
-<!ENTITY gnome-games-version   "2.6.1">
-<!ENTITY gnome-games-package   "gnome-games-&gnome-games-version;.tar.bz2">
-<!ENTITY gnome-games-directory "gnome-games-&gnome-games-version;">
-
-<!ENTITY gnome2-user-docs-version   "2.6.0.1">
-<!ENTITY gnome2-user-docs-package   "gnome2-user-docs-&gnome2-user-docs-version;.tar.bz2">
-<!ENTITY gnome2-user-docs-directory "gnome2-user-docs-&gnome2-user-docs-version;">
-
-<!ENTITY gdm-version   "2.6.0.2">
-<!ENTITY gdm-package   "gdm-&gdm-version;.tar.bz2">
-<!ENTITY gdm-directory "gdm-&gdm-version;">
-
-<!--************* packages for chapter 32 *************-->
-
-<!ENTITY orbit-version   "0.5.17">
-<!ENTITY orbit-package   "ORBit-&orbit-version;.tar.bz2">
-<!ENTITY orbit-directory "ORBit-&orbit-version;">
-
-<!ENTITY oaf-version   "0.6.10">
-<!ENTITY oaf-package   "oaf-&oaf-version;.tar.bz2">
-<!ENTITY oaf-directory "oaf-&oaf-version;">
-
-<!ENTITY gnome-libs-version   "1.4.2">
-<!ENTITY gnome-libs-package   "gnome-libs-&gnome-libs-version;.tar.bz2">
-<!ENTITY gnome-libs-directory "gnome-libs-&gnome-libs-version;">
-
-<!ENTITY gdk-pixbuf-version   "0.22.0">
-<!ENTITY gdk-pixbuf-package   "gdk-pixbuf-&gdk-pixbuf-version;.tar.bz2">
-<!ENTITY gdk-pixbuf-directory "gdk-pixbuf-&gdk-pixbuf-version;">
-
-<!ENTITY gnome-print-version   "0.37">
-<!ENTITY gnome-print-package   "gnome-print-&gnome-print-version;.tar.bz2">
-<!ENTITY gnome-print-directory "gnome-print-&gnome-print-version;">
-<!ENTITY gnome-print-ft-patch "gnome-print-&gnome-print-version;-ft217-fixes.patch">
-
-<!ENTITY bonobo-version   "1.0.22">
-<!ENTITY bonobo-package   "bonobo-&bonobo-version;.tar.bz2">
-<!ENTITY bonobo-directory "bonobo-&bonobo-version;">
-
-<!ENTITY gconf-version   "1.0.9">
-<!ENTITY gconf-package   "GConf-&gconf-version;.tar.bz2">
-<!ENTITY gconf-directory "GConf-&gconf-version;">
-
-<!ENTITY gnome-vfs-version   "1.0.5">
-<!ENTITY gnome-vfs-package   "gnome-vfs-&gnome-vfs-version;.tar.bz2">
-<!ENTITY gnome-vfs-directory "gnome-vfs-&gnome-vfs-version;">
-
-<!ENTITY libglade1-version   "0.17">
-<!ENTITY libglade1-package   "libglade-&libglade1-version;.tar.gz">
-<!ENTITY libglade1-directory "libglade-&libglade1-version;">
-
-<!ENTITY gal1-version "0.24">
-<!ENTITY gal1-package "gal-&gal1-version;.tar.bz2">
-<!ENTITY gal1-directory "gal-&gal1-version;">
-
-<!ENTITY guppi-version   "0.40.3">
-<!ENTITY guppi-package   "Guppi-&guppi-version;.tar.bz2">
-<!ENTITY guppi-directory "Guppi-&guppi-version;">
-
-<!ENTITY libcapplet-version   "1.5.11">
-<!ENTITY libcapplet-package   "libcapplet-&libcapplet-version;.tar.bz2">
-<!ENTITY libcapplet-directory "libcapplet-&libcapplet-version;">
-
-<!ENTITY soup-version "0.7.11">
-<!ENTITY soup-package "soup-&soup-version;.tar.bz2">
-<!ENTITY soup-directory "soup-&soup-version;">
-
-<!ENTITY gtkhtml1-version "1.1.7">
-<!ENTITY gtkhtml1-package "gtkhtml-&gtkhtml1-version;.tar.bz2">
-<!ENTITY gtkhtml1-directory "gtkhtml-&gtkhtml1-version;">
-
-<!ENTITY libghttp-version   "1.0.9">
-<!ENTITY libghttp-package   "libghttp-&libghttp-version;.tar.gz">
-<!ENTITY libghttp-directory "libghttp-&libghttp-version;">
-
-<!--************* packages for chapter 33 *************-->
-
-<!ENTITY abiword-version   "2.0.6">
-<!ENTITY abiword-package   "abiword-&abiword-version;.tar.bz2">
-<!ENTITY abiword-directory "abiword-&abiword-version;">
-
-<!ENTITY gnumeric-version   "1.2.10">
-<!ENTITY gnumeric-package   "gnumeric-&gnumeric-version;.tar.bz2">
-<!ENTITY gnumeric-directory "gnumeric-&gnumeric-version;">
-
-<!ENTITY gnucash-version   "1.8.9">
-<!ENTITY gnucash-package   "gnucash-&gnucash-version;.tar.gz">
-<!ENTITY gnucash-directory "gnucash-&gnucash-version;">
-
-<!ENTITY gimp-version   "2.0.0">
-<!ENTITY gimp-package   "gimp-&gimp-version;.tar.bz2">
-<!ENTITY gimp-directory "gimp-&gimp-version;">
-
-<!ENTITY evolution-version   "1.4.5">
-<!ENTITY evolution-package   "evolution-&evolution-version;.tar.bz2">
-<!ENTITY evolution-directory "evolution-&evolution-version;">
-
-<!ENTITY db3117-version   "3.1.17">
-<!ENTITY db3117-package   "db-&db3117-version;.tar.gz">
-<!ENTITY db3117-directory "db-&db3117-version;">
-
-<!--************* packages for chapter 34 *************-->
-
-<!ENTITY koffice-version   "1.3.1">
-<!ENTITY koffice-package   "koffice-&koffice-version;.tar.bz2">
-<!ENTITY koffice-directory "koffice-&koffice-version;">
-
-<!ENTITY openoffice-version   "1.1.1">
-<!ENTITY openoffice-package   "OOo_&openoffice-version;_source.tar.bz2">
-<!ENTITY openoffice-directory "oo_&openoffice-version;_src">
-
-<!ENTITY gpc-version   "231">
-<!ENTITY gpc-package   "gpc&gpc-version;.tar.Z">
-<!ENTITY gpc-directory "gpc&gpc-version;">
-
-<!ENTITY openoffice-test-bin-patch "openoffice-&openoffice-version;-test-bin-loc.patch">
-<!ENTITY openoffice-no-pam-patch "openoffice-&openoffice-version;-no-pam.patch">
-<!ENTITY openoffice-jdk-patch "openoffice-&openoffice-version;-jdk-1.4.2-fix.patch">
-
-
-<!--************* packages for chapter 35 *************-->
-
-<!ENTITY mozilla-version   "1.6">
-<!ENTITY mozilla-package   "mozilla-source-&mozilla-version;.tar.bz2">
-<!ENTITY mozilla-directory "mozilla">
-
-<!ENTITY firefox-version "0.8">
-<!ENTITY firefox-moz-lib-version "1.6">
-<!ENTITY firefox-package "firefox-source-&firefox-version;.tar.bz2">
-<!ENTITY firefox-directory "mozilla">
-
-<!ENTITY galeon-version   "1.3.14a">
-<!ENTITY galeon-package   "galeon-&galeon-version;.tar.bz2">
-<!ENTITY galeon-directory "galeon-1.3.14">
-
-<!ENTITY dillo-version   "0.8.1">
-<!ENTITY dillo-package   "dillo-&dillo-version;.tar.bz2">
-<!ENTITY dillo-directory "dillo-&dillo-version;">
-
-<!--************* packages for chapter 36 *************-->
-
-<!ENTITY thunderbird-version "0.5">
-<!ENTITY thunderbird-moz-lib-version "1.6">
-<!ENTITY thunderbird-package "thunderbird-source-&thunderbird-version;.tar.gz">
-<!ENTITY thunderbird-thunderbird-package "thunderbird-&thunderbird-version;-source.tar.bz2">
-<!ENTITY thunderbird-directory "mozilla">
-
-<!ENTITY pan-version   "0.14.2">
-<!ENTITY pan-package   "pan-&pan-version;.tar.bz2">
-<!ENTITY pan-directory "pan-&pan-version;">
-
-<!ENTITY balsa-version   "2.0.15">
-<!ENTITY balsa-package   "balsa-&balsa-version;.tar.bz2">
-<!ENTITY balsa-directory "balsa-&balsa-version;">
-
-<!--************* packages for chapter 37 *************-->
-<!ENTITY alsa-version "1.0.4">
-
-<!ENTITY alsa-driver-version   "&alsa-version;">
-<!ENTITY alsa-driver-package   "alsa-driver-&alsa-driver-version;.tar.bz2">
-<!ENTITY alsa-driver-directory "alsa-driver-&alsa-driver-version;">
-
-<!ENTITY alsa-lib-version      "&alsa-version;">
-<!ENTITY alsa-lib-package      "alsa-lib-&alsa-lib-version;.tar.bz2">
-<!ENTITY alsa-lib-directory    "alsa-lib-&alsa-lib-version;">
-
-<!ENTITY alsa-utils-version      "&alsa-version;">
-<!ENTITY alsa-utils-package      "alsa-utils-&alsa-utils-version;.tar.bz2">
-<!ENTITY alsa-utils-directory    "alsa-utils-&alsa-utils-version;">
-<!ENTITY alsa-utils-arecord-patch "alsa-utils-&alsa-utils-version;-arecord-1.patch">
-
-<!ENTITY alsa-tools-version      "&alsa-version;">
-<!ENTITY alsa-tools-package      "alsa-tools-&alsa-tools-version;.tar.bz2">
-<!ENTITY alsa-tools-directory    "alsa-tools-&alsa-tools-version;">
-
-<!ENTITY alsa-firmware-version   "&alsa-version;">
-<!ENTITY alsa-firmware-package   "alsa-firmware-&alsa-firmware-version;.tar.bz2">
-<!ENTITY alsa-firmware-directory "alsa-firmware-&alsa-firmware-version;">
-
-<!ENTITY alsa-oss-version        "&alsa-version;">
-<!ENTITY alsa-oss-package        "alsa-oss-&alsa-oss-version;.tar.bz2">
-<!ENTITY alsa-oss-directory      "alsa-oss-&alsa-oss-version;">
-
-<!ENTITY audiofile-version      "0.2.6">
-<!ENTITY audiofile-package      "audiofile-&audiofile-version;.tar.gz">
-<!ENTITY audiofile-directory    "audiofile-&audiofile-version;">
-
-<!ENTITY esound-version      "0.2.34">
-<!ENTITY esound-package      "esound-&esound-version;.tar.bz2">
-<!ENTITY esound-directory    "esound-&esound-version;">
-
-<!ENTITY sdl-version         "1.2.7">
-<!ENTITY sdl-package         "SDL-&sdl-version;.tar.gz">
-<!ENTITY sdl-directory       "SDL-&sdl-version;">
-
-<!ENTITY libao-version      "0.8.5">
-<!ENTITY libao-package      "libao-&libao-version;.tar.gz">
-<!ENTITY libao-directory    "libao-&libao-version;">
-
-<!ENTITY libogg-version      "1.1">
-<!ENTITY libogg-package      "libogg-&libogg-version;.tar.gz">
-<!ENTITY libogg-directory    "libogg-&libogg-version;">
-
-<!ENTITY libvorbis-version      "1.0.1">
-<!ENTITY libvorbis-package      "libvorbis-&libvorbis-version;.tar.gz">
-<!ENTITY libvorbis-directory    "libvorbis-&libvorbis-version;">
-
-<!ENTITY nas-version      "1.6">
-<!ENTITY nas-package      "nas-&nas-version;.src.tar.gz">
-<!ENTITY nas-directory    "nas-&nas-version;">
-<!ENTITY nas-patch        "nas-&nas-version;-bison-fix.patch">
-
-<!ENTITY libmpeg3-version      "1.5.4">
-<!ENTITY libmpeg3-package      "libmpeg3-&libmpeg3-version;-src.tar.bz2">
-<!ENTITY libmpeg3-directory    "libmpeg3-&libmpeg3-version;">
-
-<!ENTITY libmad-version      "0.15.1b">
-<!ENTITY libmad-package      "libmad-&libmad-version;.tar.gz">
-<!ENTITY libmad-directory    "libmad-&libmad-version;">
-
-<!ENTITY openquicktime-version      "1.0">
-<!ENTITY openquicktime-package      "openquicktime-&openquicktime-version;-src.tgz">
-<!ENTITY openquicktime-directory    "openquicktime-&openquicktime-version;-src">
-
-<!ENTITY libfame-version      "0.9.1">
-<!ENTITY libfame-package      "libfame-&libfame-version;.tar.gz">
-<!ENTITY libfame-directory    "libfame-&libfame-version;">
-
-<!ENTITY speex-version        "1.0.3">
-<!ENTITY speex-package        "speex-&speex-version;.tar.gz">
-<!ENTITY speex-directory      "speex-&speex-version;">
-
-<!ENTITY id3lib-version        "3.8.3">
-<!ENTITY id3lib-package        "id3lib-&id3lib-version;.tar.gz">
-<!ENTITY id3lib-directory      "id3lib-&id3lib-version;">
-
-<!ENTITY flac-version          "1.1.0">
-<!ENTITY flac-package          "flac-&flac-version;.tar.gz">
-<!ENTITY flac-directory        "flac-&flac-version;">
-
-<!ENTITY libdvdcss-version           "1.2.8">
-<!ENTITY libdvdcss-package           "libdvdcss-&libdvdcss-version;.tar.bz2">
-<!ENTITY libdvdcss-directory         "libdvdcss-&libdvdcss-version;">
-
-<!ENTITY libdvdread-version          "0.9.4">
-<!ENTITY libdvdread-package          "libdvdread-&libdvdread-version;.tar.gz">
-<!ENTITY libdvdread-directory        "libdvdread-&libdvdread-version;">
-
-<!ENTITY libdv-version               "0.101">
-<!ENTITY libdv-package               "libdv-&libdv-version;.tar.gz">
-<!ENTITY libdv-directory             "libdv-&libdv-version;">
-
-<!ENTITY liba52-version               "0.7.4">
-<!ENTITY liba52-package               "a52dec-&liba52-version;.tar.gz">
-<!ENTITY liba52-directory             "a52dec-&liba52-version;">
-
-<!ENTITY xvid-version      "1.0.0-rc4">
-<!ENTITY xvid-package      "xvidcore-&xvid-version;.tar.bz2">
-<!ENTITY xvid-directory    "xvidcore-&xvid-version;">
-
-<!ENTITY xine-lib-version      "1-rc3a">
-<!ENTITY xine-lib-package      "xine-lib-&xine-lib-version;.tar.gz">
-<!ENTITY xine-lib-directory    "xine-lib-&xine-lib-version;">
-
-<!ENTITY libmikmod-version      "3.1.10">
-<!ENTITY libmikmod-package      "libmikmod-&libmikmod-version;.tar.gz">
-<!ENTITY libmikmod-directory    "libmikmod-&libmikmod-version;">
-
-<!--************* packages for chapter 38 *************-->
-
-<!ENTITY mpg123-version      "0.59r">
-<!ENTITY mpg123-package      "mpg123-&mpg123-version;.tar.gz">
-<!ENTITY mpg123-directory    "mpg123-&mpg123-version;">
-
-<!ENTITY vorbis-tools-version      "1.0.1">
-<!ENTITY vorbis-tools-package      "vorbis-tools-&vorbis-tools-version;.tar.gz">
-<!ENTITY vorbis-tools-directory    "vorbis-tools-&vorbis-tools-version;">
-
-<!ENTITY xmms-version      "1.2.10">
-<!ENTITY xmms-package      "xmms-&xmms-version;.tar.bz2">
-<!ENTITY xmms-directory    "xmms-&xmms-version;">
-
-<!ENTITY lame-version      "3.95.1">
-<!ENTITY lame-package      "lame-&lame-version;.tar.gz">
-<!ENTITY lame-directory    "lame-&lame-version;">
-
-<!ENTITY cdparanoia-version      "III-alpha9.8">
-<!ENTITY cdparanoia-package      "cdparanoia-&cdparanoia-version;.src.tgz">
-<!ENTITY cdparanoia-directory    "cdparanoia-&cdparanoia-version;">
-
-<!--************* packages for chapter 39 *************-->
-
-<!ENTITY ffmpeg-version      "0.4.8">
-<!ENTITY ffmpeg-package      "ffmpeg-&ffmpeg-version;.tar.gz">
-<!ENTITY ffmpeg-directory    "ffmpeg-&ffmpeg-version;">
-
-<!ENTITY avifile-base-version "0.7">
-<!ENTITY avifile-version      "&avifile-base-version;.38">
-<!ENTITY avifile-package      "avifile-&avifile-base-version;-&avifile-version;.tar.gz">
-<!ENTITY avifile-directory    "avifile-&avifile-base-version;-&avifile-version;">
-
-<!ENTITY avifile-binaries-package      "binaries-011002.tgz">
-
-<!ENTITY mplayer-version      "1.0pre4">
-<!ENTITY mplayer-package      "MPlayer-&mplayer-version;.tar.bz2">
-<!ENTITY mplayer-directory    "mplayer-&mplayer-version;">
-
-<!ENTITY mplayer-codecs-package            "extralite.tar.bz2">
-<!ENTITY mplayer-arial-iso-8859-1-package  "font-arial-iso-8859-1.tar.bz2">
-<!ENTITY mplayer-skin-package              "default-1.8.tar.bz2">
-
-<!ENTITY xine-ui-version      "0.9.23">
-<!ENTITY xine-ui-package      "xine-ui-&xine-ui-version;.tar.gz">
-<!ENTITY xine-ui-directory    "xine-ui-&xine-ui-version;">
-
-<!ENTITY transcode-version      "0.6.12">
-<!ENTITY transcode-package      "transcode-&transcode-version;.tar.bz2">
-<!ENTITY transcode-directory    "transcode-&transcode-version;">
-
-<!--************* packages for chapter 40 *************-->
-
-<!ENTITY cdrtools-version   "2.00.3">
-<!ENTITY cdrtools-package   "cdrtools-&cdrtools-version;.tar.gz">
-<!ENTITY cdrtools-directory "cdrtools-&cdrtools-version;">
-
-<!ENTITY cdrdao-version     "1.1.8">
-<!ENTITY cdrdao-package     "cdrdao-&cdrdao-version;.src.tar.bz2">
-<!ENTITY cdrdao-directory   "cdrdao-&cdrdao-version;">
-
-<!ENTITY udftools-version "1.0.0b2">
-<!ENTITY udftools-package "udftools-&udftools-version;.tar.gz">
-<!ENTITY udftools-directory "udftools-&udftools-version;">
-
-<!--************* packages for chapter 41 *************-->
-
-<!ENTITY cups-version   "1.1.20">
-<!ENTITY cups-package   "cups-&cups-version;-source.tar.bz2">
-<!ENTITY cups-directory "cups-&cups-version;">
-
-<!ENTITY lprng-version   "3.8.26">
-<!ENTITY lprng-package   "LPRng-&lprng-version;.tgz">
-<!ENTITY lprng-directory "LPRng-&lprng-version;">
-
-<!ENTITY afplghostscript-version   "8.14">
-<!ENTITY afplghostscript-package   "ghostscript-&afplghostscript-version;.tar.bz2">
-<!ENTITY afplghostscript-directory "ghostscript-&afplghostscript-version;">
-
-<!ENTITY ghostscript-fonts1 "ghostscript-fonts-std-8.11.tar.gz">
-<!ENTITY ghostscript-fonts2 "gnu-gs-fonts-other-6.0.tar.gz">
-
-<!ENTITY espghostscript-version   "7.07.1">
-<!ENTITY espghostscript-package   "espgs-&espghostscript-version;-source.tar.bz2">
-<!ENTITY espghostscript-directory "espgs-&espghostscript-version;">
-
-<!ENTITY gimp-print-version "4.2.6">
-<!ENTITY gimp-print-package "gimp-print-&gimp-print-version;.tar.gz">
-<!ENTITY gimp-print-directory "gimp-print-&gimp-print-version;">
-
-<!--************* packages for chapter 42 *************-->
-
-<!ENTITY sane-version   "1.0.14">
-<!ENTITY sane-frontend-version   "1.0.12">
-<!ENTITY sane-frontend-package   "sane-frontends-&sane-frontend-version;.tar.gz">
-<!ENTITY sane-frontend-directory "sane-frontends-&sane-frontend-version;">
-<!ENTITY sane-backend-version   "&sane-version;">
-<!ENTITY sane-backend-package   "sane-backends-&sane-backend-version;.tar.gz">
-<!ENTITY sane-backend-directory "sane-backends-&sane-backend-version;">
-
-<!ENTITY xsane-version   "0.93">
-<!ENTITY xsane-package   "xsane-&xsane-version;.tar.gz">
-<!ENTITY xsane-directory "xsane-&xsane-version;">
-
-<!--************* packages for chapter 43 *************-->
-
-<!ENTITY sgml-common-version   "0.6.3">
-<!ENTITY sgml-common-package   "sgml-common-&sgml-common-version;.tgz">
-<!ENTITY sgml-common-directory "sgml-common-&sgml-common-version;">
-<!ENTITY sgml-common-manpage-patch "sgml-common-&sgml-common-version;-manpage-1.patch">
-
-<!ENTITY sgml-dtd31-version   "3.1">
-<!ENTITY sgml-dtd31-package   "docbk31.zip">
-<!ENTITY sgml-dtd31-directory "docbk31">
-
-<!ENTITY sgml-dtd-version   "4.3">
-<!ENTITY sgml-dtd-package   "docbook-&sgml-dtd-version;.zip">
-<!ENTITY sgml-dtd-directory "docbook-&sgml-dtd-version;">
-
-<!ENTITY opensp-version   "1.5.1">
-<!ENTITY opensp-package   "OpenSP-&opensp-version;.tar.gz">
-<!ENTITY opensp-directory "OpenSP-&opensp-version;">
-<!ENTITY opensp-patch     "OpenSP-&opensp-version;-LITLEN.patch">
-
-<!ENTITY openjade-version   "1.3.2">
-<!ENTITY openjade-package   "openjade-&openjade-version;.tar.gz">
-<!ENTITY openjade-directory "openjade-&openjade-version;">
-
-<!ENTITY docbook-dsssl-version   "1.78">
-<!ENTITY docbook-dsssl-package   "docbook-dsssl-&docbook-dsssl-version;.tar.gz">
-<!ENTITY docbook-dsssl-directory "docbook-dsssl-&docbook-dsssl-version;">
-
-<!--************* packages for chapter 44 *************-->
-
-<!ENTITY xml-dtd-version   "4.3">
-<!ENTITY xml-dtd-package   "docbook-xml-&xml-dtd-version;.zip">
-<!ENTITY xml-dtd-directory "docbook-xml-&xml-dtd-version;">
-
-<!ENTITY docbook-xsl-version   "1.65.1">
-<!ENTITY docbook-xsl-package   "docbook-xsl-&docbook-xsl-version;.tar.gz">
-<!ENTITY docbook-xsl-directory "docbook-xsl-&docbook-xsl-version;">
-
-<!--************* packages for chapter 45 *************-->
-
-<!ENTITY a2ps-version   "4.13b">
-<!ENTITY a2ps-package   "a2ps-&a2ps-version;.tar.gz">
-<!ENTITY a2ps-directory "a2ps-4.13">
-
-<!ENTITY enscript-version   "1.6.1">
-<!ENTITY enscript-package   "enscript-&enscript-version;.tar.gz">
-<!ENTITY enscript-directory "enscript-&enscript-version;">
-
-<!ENTITY psutils-version   "p17">
-<!ENTITY psutils-package   "psutils-&psutils-version;.tar.gz">
-<!ENTITY psutils-directory "psutils">
-
-<!ENTITY gsview-version   "4.6">
-<!ENTITY gsview-package   "gsview-&gsview-version;.tar.gz">
-<!ENTITY gsview-directory "gsview-&gsview-version;">
-<!ENTITY gsview-pstotext-patch "gsview-&gsview-version;-pstotext.patch">
-<!ENTITY gsview-lang-patch "gsview-&gsview-version;-lang.patch">
-
-<!ENTITY xpdf-version   "3.00">
-<!ENTITY xpdf-package   "xpdf-&xpdf-version;.tar.gz">
-<!ENTITY xpdf-directory "xpdf-&xpdf-version;">
-<!ENTITY xpdf-freetype-patch "xpdf-&xpdf-version;-freetype-2.1.7-hack.patch">
-
-<!--************* packages for chapter 46 *************-->
-
-<!ENTITY tex-version   "2.0.2">
-<!ENTITY tex-package   "tetex-src-&tex-version;.tar.gz">
-<!ENTITY tex-texmf-package     "tetex-texmf-&tex-version;.tar.gz">
-<!ENTITY tex-texmfsrc-package  "tetex-texmfsrc-&tex-version;.tar.gz">
-<!ENTITY tex-directory "tetex-src-&tex-version;">
-<!ENTITY tex-readlink-patch "tetex-src-&tex-version;-remove-readlink-1.patch">
-




More information about the alfs-log mailing list